IDCVSSSummaryLast (major) updatePublished
CVE-2008-2267 7.5
Incomplete blacklist vulnerability in javaUpload.php in Postlet in the FileManager module in CMS Made Simple 1.2.4 and earlier allows remote attackers to execute arbitrary code by uploading a file with a name ending in (1) .jsp, (2) .php3, (3) .cgi,
29-09-2017 - 01:31 16-05-2008 - 12:54
Back to Top Mark selected
Back to Top